.CropImg:before {
	content: "";
	display: block;
	padding-bottom:20%;
}

.CropImgV:before {
	padding-bottom: 100%;
}
.CropImg30:before {
	padding-bottom: 30%;
}
.CropImg40:before {
	padding-bottom: 40%;
}
.CropImg60:before {
	padding-bottom: 60%;
}
.CropImg55:before {
    content: "";
    display: block;
    padding-bottom: 55%;
}
.CropImg70:before{
	content: "";
	display: block;
	padding-bottom:70%;
}
.CropImg100:before {
    content: "";
    display: block;
    padding-bottom: 100%;
}
.CropImg {
	width: 100%;
	position: relative;
	z-index: 1;
}
.CropImg .thumbs {
	overflow: hidden;
	text-align: center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.CropImg .thumbs img {
	width: auto;
	height: 100%;
	max-width: 150%;
	max-height: none;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.CropImg .Mark {
	background: black;
	opacity: 0;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}
.CropImg:hover .Mark {
	opacity: 0.4;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
} 
.wh-hidden {
    display: none;
}

.wh-cart-total, .wh-discount-info, .wh-extra-note {
    color: #000000;
    background-color: #FFFF4D;
    padding: 0px;
}

.wh-cart-total {
    font-weight: bold;
    display: inline-block;
    margin-top: 5px;
    font-size: 22px;
}

.additional-notes {
    text-align: right;
    background-color: #FFFF4D;
}
.filter li {
    padding: 7px 0;
}
.filter li input[type="checkbox"] {
    margin-right:6px;
}
 .additional-checkout-button {
            border: 0 !important;
            border-radius: 5px !important;
            display: inline-block;
            margin: 0 0 10px;
            padding: 0 24px !important;
            max-width: 100%;
            min-width: 150px !important;
            line-height: 44px !important;
            text-align: center !important
        }
        
        .additional-checkout-button+.additional-checkout-button {
            margin-left: 10px
        }
        
        .additional-checkout-button:last-child {
            margin-bottom: 0
        }
        
        .additional-checkout-button span {
            font-size: 14px !important
        }
        
        .additional-checkout-button img {
            display: inline-block !important;
            height: 1.3em !important;
            margin: 0 !important;
            vertical-align: middle !important;
            width: auto !important
        }
        
        @media (max-width: 500px) {
            .additional-checkout-button {
                display: block;
                margin-left: 0 !important;
                padding: 0 10px !important;
                width: 100%
            }
        }
        
        .additional-checkout-button--apple-pay {
            background-color: #000 !important;
            color: #fff !important;
            display: none;
            font-family: -apple-system, &#39;
            Helvetica Neue&#39;
            ,
            sans-serif !important;
            min-width: 150px !important;
            white-space: nowrap !important
        }
        
        .additional-checkout-button--apple-pay:hover,
        .additional-checkout-button--apple-pay:active,
        .additional-checkout-button--apple-pay:visited {
            color: #fff !important;
            text-decoration: none !important
        }
        
        .additional-checkout-button--apple-pay .additional-checkout-button__logo {
            background: -webkit-named-image(apple-pay-logo-white) center center no-repeat !important;
            background-size: auto 100% !important;
            display: inline-block !important;
            vertical-align: middle !important;
            width: 3em !important;
            height: 1.3em !important
        }
        
        @media (max-width: 500px) {
            .additional-checkout-button--apple-pay {
                display: none
            }
        }
        
        .additional-checkout-button--google-pay {
            line-height: 0 !important;
            padding: 0 !important;
            border-radius: unset !important;
            width: 80px !important
        }
        
        @media (max-width: 500px) {
            .additional-checkout-button--google-pay {
                width: 100% !important
            }
        }
        
        .gpay-iframe {
            height: 44px !important;
            width: 100% !important;
            cursor: pointer;
            vertical-align: middle !important
        }
        
        .additional-checkout-button--paypal-express {
            background-color: #ffc439 !important
        }
        
        .additional-checkout-button--paypal {
            vertical-align: top;
            line-height: 0 !important;
            padding: 0 !important
        }
        
        .additional-checkout-button--amazon {
            background-color: #fad676 !important;
            position: relative !important
        }
        
        .additional-checkout-button--amazon .additional-checkout-button__logo {
            -webkit-transform: translateY(4px) !important;
            transform: translateY(4px) !important
        }
        
        .additional-checkout-button--amazon .alt-payment-list-amazon-button-image {
            max-height: none !important;
            opacity: 0 !important;
            position: absolute !important;
            top: 0 !important;
            left: 0 !important;
            width: 100% !important;
            height: 100% !important
        }
        
        .additional-checkout-button-visually-hidden {
            border: 0 !important;
            clip: rect(0, 0, 0, 0) !important;
            clip: rect(0 0 0 0) !important;
            width: 1px !important;
            height: 1px !important;
            margin: -2px !important;
            overflow: hidden !important;
            padding: 0 !important;
            position: absolute !important
        }
 #shopify-zip-cart-widget > iframe {   
            height: 70px!important;
           }
            #shopify-zip-cart-widget {
                width: 230px; 
              float: left;
              margin-right: 20px;
            }
            .afterpay-widget {
                width: 300px;
                float: left;
                text-align: center;
              padding-top:5px;
            }
            
.listNews {
	margin-bottom: 20px;
}
.listNews .row {
	margin-right: -15px !important;
    margin-left: -15px !important;
}
.listNews h3 {
	margin: 10px 0 0;
	text-transform: uppercase;
    line-height: 18px;
    text-align: center;
}
.newCategory .item {
	margin-bottom: 20px;
	border-bottom: 1px solid #d0d0d0;
	padding-bottom: 20px;
	background: white;
}
.newCategory .item .description,
.newCategory .item .timePost {
	margin-bottom: 10px;
}
.newDetail .description {
	margin-bottom: 20px;
}
.relateNews {
	margin-top: 40px;
}
.relateNews h2 {
	font-size: 20px;
}
.relateNews ul {
	margin-left: 20px;
}
.relateNews li {
	list-style: square;
	padding: 5px 0px;
}
.newCategory .item .description {
	text-align: justify;
}
.newCategory .item .readMore a {
	display: inline-block;
	padding: 5px 10px;
	background: black;
	color: white;
}
.bread-crumb .breadcrumb
{
	list-style: none;
}
.bread-crumb .breadcrumb li
{
	display: inline-block;
}
.searchProduct input
{
    width: 300px;
    height: 30px;
}
.searchProduct button
{
    width: 50px;
    height: 31px;
    margin-bottom: 0;
    margin-left: -7px;
}
.searchProduct button {
    font-size: 14px !important;
}


@media all and (max-width: 769px)
{
    #footer-wrapper ul {
        list-style: none;
        margin-top: 10px;
        height: 143px;
    }
    .credit {
        text-align: center;
        margin-top: 0;
    }
    .searchProduct input {
        width: 300px;
        height: 30px;
        border: 1px solid;
    }
    #content {
         padding-bottom: 0px;
        padding-top: 10px;
        position: relative;
        z-index: 0;
    }

}
@media all and (max-width: 500px)
{
    .totalMobile .inline-block
	{
        margin-top: 27px;
    }
	.sidebarIndex {
		width: 100%;
	}
	.show-mobile .mobile-menu {
		width: 100% !important;
	}
	.filterPro .showmenuHiddenMB {
		display: none;
		width: 100%;
		padding: 10px;
		background: #f1f1f1;
	}
	.filterPro:hover .showmenuHiddenMB {
		dispaly: block;
	}
	.filterPro .clichshow {
		border: 1px solid #d0d0d0;
		margin: 10px 0 20px 0;
		padding: 11px 10px;
		background: black;
		color: white;
	}
	.filterPro .showmenuHiddenMB ul li ul li {
		display: inline-block;
		width: 47%;
		padding: 0;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		margin: 0 1%;
	}
	.newCategory .mobile-12 {
		width: 95%;
	}
	.searchProduct input {
		width: 80%;
	}
}
.sidebarIndex
{
    text-align:left !important;
}
.sidebarIndex #sidebar ul {
    list-style-type: none;  
    margin: 10px 0;
    display: block;
}
.sidebarIndex #sidebar h4
{
    margin-top: 20px;
       
}
.show-mobile .mobile-menu
{
    width: 250px;
}
.show-mobile h4 {
    
    margin-left: 15px;
}


























